/* CSS Document */

body {
	background-color:#EECA8D;
	background-image:url(img/papelfondo.gif)
	}
	
a {
	color:#999999;
	text-decoration: none;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif
	}
	
h1 {
	color:#4C4C4C;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif
	}
	
h2 {
	color:#A6A6A6;
	font-size:9px;
	font-family:Geneva, Arial, Helvetica, sans-serif
	}
	
h3 {
	color:#666666;
	text-decoration: none;
	font-size:11px;
	font-family: Geneva, Arial, Helvetica, sans-serif
	}
	
h4 {
	color:#333333;
	text-decoration: none;
	font-size:10px;
	font-family: Geneva, Arial, Helvetica, sans-serif
	}

#contenedor {
    position: absolute;
    left: 50%;
    top: 50%;
	width: 866px;
    height: 580px;
    margin-top: -290px;
	margin-left: -433px;
    overflow: auto;
	background-image:url(img/papel_idiomas.jpg);
	background-color:#FFFFFF;
	margin-top: -290px;
	margin-left: -433px;
}

#contenedor2 {
	width: 866px;
	height: 580px;
	padding: 0px;
}
